/* CSS Document */
html {
	overflow-y: scroll;
}

body {
	background-color: #FFF;
	color: #383939;
	font-size:16px;
	line-height:24px;
}

.space-logo {
	margin:.6rem 0 !important;
}

.bum {
	margin-bottom:20px !important;
}

.bum-small {
	margin-bottom:35px !important;
}


.cat-rel button.tiny, .cat-rel .button.tiny {
	padding-left:.5rem;
	padding-right:.5rem;
	min-width:8rem;
}

.rslides_container {/* temporary */
	min-height:400px;
}

/* ---------- Fonts ---------*/

p {
	font-size:.9rem;
	color: #666666;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:200;
}
h1 {
	font-size:2rem;
}

.page h1 {
  text-align: center;
}

.page {
  padding-bottom:4rem;
}

h2 {
	font-size:1.5rem;
	color: #ED1C24;
}

.smaller-text {
	font-size:1.3rem;
}


.tag {
	margin-top:1.5rem; /* = Header Tag = */
	font-size:1.1rem;
	font-weight:200;
	color:#777;
	display:inline-block;
	width:60%;
	line-height:1.5rem;
}

.tag-m {
	margin-top:.3rem;
	margin-bottom:1rem; /* = Header Tag = */
	font-size:.9rem;
	font-weight:400;
	color:#777;
} 

.home-crumb {
	float:left; 
	padding-right:5px;
}

.red-panel h4 {
	font-size:1.1rem;
	Color:white;
}

.search-results h3 {
	font-size:1.2rem;
}

.search-results h3 a {
	text-decoration:underline;
}

#loading {
  position: absolute;
  width:100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(255,255,255,0.5);
}
#loading .img-wrapper{
  margin: auto;
  max-width: 3rem;
  position: relative;
  top:45%;
  
}
.img-wrapper img {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
}

/* = Header Phone and Tag for Medium up = */
@media only screen and (min-width: 50.1rem) {
	.phone h6 {
	font-size:1.1rem;
	font-weight:200;
	}
}
@media only screen and (max-width: 50rem) {
.tag {
	font-size:.95rem;
	width:80%;
	line-height:1.1rem;
}
.phone h6 {
	font-size:.9rem;
}
}
/* Phone in Topbar - small view = */

ul.title-area li.mobile a, ul.title-area  {
	font-size:1.2rem !important;
	color:#fff;
	padding-top:.3rem;
	display:block; 
	font-weight:300;
}

/* ---- Set topbar color to Red ----*/
.nav-bar {
	background-color:#ED1C24;
}

.top-bar, .top-bar-section ul li {
	background-color:transparent;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	background-color:transparent;
	border-right: 1px solid rgba(200, 255, 255, 0.3);
}

.top-bar-section li:not(.has-form):first-child a:not(.button) {
	background-color:transparent;
	border-left: 1px solid rgba(200, 255, 255, 0.3);
}

/* ---- Center Menu in topbar (ONLY for Medium up) ----*/

.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button):hover{
    background: #333 none repeat scroll 0 0;
    color: #fff;
}


@media only screen and (min-width: 42.063rem) {
.top-bar-section ul {display: table; margin: 0 auto;}
.top-bar-section ul li {display: table-cell;}

.page {
	padding-bottom:60px;
}

.page h1 {
	padding-top:1rem;
}
}
@media only screen and (max-width: 42rem) {
.top-bar-section li:not(.has-form) a:not(.button) {
	border-bottom: 1px solid rgba(200, 255, 255, 0.3);
	border-right:none;
}

.top-bar-section li:not(.has-form):first-child a:not(.button) {
	border-left: none;
}
}

input.s_site_search_input  {
    color: #737373;
    font-size: 0.8rem;
    margin-top: .5rem;
    width: 15rem;
    text-align: right;
    float:right;
}

input::placeholder {
  color: #bbb;
}

/*/////////////////////  Header and Footer //////////////////////////////////////*/

.header-wrapper {
	width:100%;
	display:table;
	background:url(../images-design/head-gb.jpg) repeat;
}
.header-logo {
	width:200px;
	background: url(../images-design/logo.png) 10px no-repeat;
	border: none;
	height:106px;
}

.product-form {
	float:right;
}

.footer-wrapper {
	position:fixed;
	left:0;
	right:0;
	bottom:0;
	z-index:100;
	background:url(../images-design/head-gb.jpg) repeat-x;
	height:40px;
	border-top: 5px solid #ED1C24;
}
.footer {
	color: #777;
	font-size: .7rem;
	padding-top: 6px;
	text-align: center;
}

/* --------- HP Slider ---------------*/

.bx-wrapper {
	background-image:url(../images-design/marble-red.jpg);
	background-position: center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;	
}

.bxslider img {
	margin:.8rem 0;
}

.bxslider h1, .bxslider h3 {
	color:#9a855e;
}

.slide {
	position:relative;
	padding-top:20px;
}

.slide .button {
	position:absolute;
	bottom:-100px;
}

/* --------- End Slider --------------*/

/* --------- HP Category Boxes ---------------*/

.hp-box {
	text-align:center;
}

.hp-box > li {
	background-position: center center;
	background-repeat:no-repeat;
	margin:0 .5rem .7rem 0;
	height:148px;
	max-width:232px;
	border:1px solid #ccc;
	text-align:center;
	float:none;
	display:inline-block;
	padding:0;
	position:relative;
}

.box1 {background-image:url(../images-design/cat/Cashmere-Fabric.jpg);}
.box2 {background-image:url(../images-design/cat/nursery-wool.jpg);}
.box3 {background-image:url(../images-design/cat/nursery-wool-blankets.jpg);} 
.box4 {background-image:url(../images-design/cat/Satin-Ribbon-cat.jpg);}
.box5 {background-image:url(../images-design/cat/scottish-throw-cat.jpg);}
.box6 {background-image:url(../images-design/cat/IMG_2732.JPG?updated=1694315693417);}
.box7 {background-image:url(../images-design/cat/Mohair.jpg);}
.box8 {background-image:url(../images-design/cat/Cotton-Waffle-cat.jpg);}


.white-bg {
	background-color:rgba(251,247,247,0.7);
	height:30px;
	width:100%;
	padding-bottom:5px;
	position:absolute;
	bottom:7px;
}

.white-bg a {
	xcolor:black;
	text-decoration:underline;
	font-weight:700;
}

/* ----- HP Product Categories ------*/

.red-panel {
	width:100%;
	height:7rem;
	background-color:#ED1C24;
	color:#fff;
	text-align:center;
	font-size:1.0rem;
	line-height:1.3rem;
}

.red-panel h2 {
	color:#fff;
	font-size:2rem;
	padding-top:.5rem;
	margin-bottom:.5rem;
	margin-top:0;
}

/*/////////////////////  Contact Us Page //////////////////////////////////////*/

form#contact label {
	color:#666;
}

.req {
	color:red;
}


.order-here-container {
 text-align: center;
}

.order-here-container a:link, 
.order-here-container a:hover, 
.order-here-container a:visited, 
.order-here-container a:active {
	border:none;
}


.featured-products{
	margin:20px 0;
}

ul.productfeaturelist li {
	width:23%;
	list-style-type:none;
	float:left;
	margin:0px 6px 10px;
	text-align:center;
}

h3.featured a {
	font-size:16px;
	color:white;
	margin:10px;
}

.image-featured {
	margin-bottom:8px;
	background-color:white;
	min-height:6.5rem;
	padding:5px 0;
}

.price-f {
	font-size:16px;
	color:#E46600;
	line-height:28px;
}


/*/////////////////////  Shop //////////////////////////////////////*/

.productfeaturelist {
	clear:both;
	
}

li.cat-rel {
	position:relative;
	height:170px;
}

li.cat-rel img {
	min-height:110px;
}

.hp-cat-link {
	font-size:.8rem;
}

.shop-main .header {
	color:#008cba;
	font-size:.8rem;
}

.shop-main .header a {
	text-decoration:underline;
	font-size:.8rem;
}

.shop-main .cart-summary table {
	border:none;
	margin-bottom:0;
}

ul.productSmall li {
	float:left;
	margin:5px;

}

#catCartDetails {
	background:white;
	padding:15px;
}

.shop-login {
    background: none;
    width:280px;
    margin-bottom: 18px;
}

.shop-form h1 {
	font-size:2rem;
	margin:10px 0 5px 0;
}

.shop-form h2 {
	font-size:18px;
	padding:20px 0 7px;
}

.secure-login .form {
	margin:30px auto 100px;
	width:300px;
}

.item {
    xfloat: left;
    position: relative;
    width: 290px;
	font-size:14px;
	color:#666666;
}

.item-search, .item-submit {
    float: right;
    position: relative;
	font-size:14px;
	color:#666666;
}

.item-search {
	width: 190px;
}

.item-submit {
	width: 100px;
}

.item label, .item-search label {
	font-size:14px;
	color:#666666;
}


.item option {
		color: #666666;
		font-size:14px;
		padding:0px 0 3px 6px;
}

.item span {
    color: #3FBDFF;
    left: 5px;
    position: absolute;
    top: 5px;
    z-index: 999;
}

.shop-login {
	width:300px;
	float:left;
}

.shop-login p {
    color: #333333;
    float: left;
    font-size: 14px;
    padding: 10px 0 15px;
    text-align: left;
    width: 100%;
}

.right-checkout {
	float:left;
	width:270px;
}

.centre-checkout {
	float:left;
	width:300px;
}

.registration-form {
	width:300px;
	float:left;
}


a.remember {
	transition: all 0.5s ease 0s;
	font-size:.7rem;
}

a.remember:hover {
	text-decoration:underline;
}

input.left-space {
	margin-left:25px !important;
}

.continue {
	font-size:13px;
	color:#89D600;
	padding:10px 0 10px;
}
tr.price td {
  padding-top:1rem;
  padding-bottom:1rem;
  font-size:1.1rem;
  font-weight: 400;
}

.ship {
  margin: 0 auto;
  width:40%;
}

.cart-tbl th, .cart-tbl td {
  font-weight:400;
}

/*/////////////////////  Shop - Large Product //////////////////////////////////////*/

.details .productTextarea {
	    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E3E3E3;
    box-shadow: none;
	font-family: Arial;
    color: #666666;
    float: left;
    font-size: 14px;
    height: 10rem;
    padding: 5px 10px;
    width: 16rem;

}

.details .engrave {
	font-size:12px;
	color:#E56C03;
	margin:0px 0 5px 0;

}

.description {
	margin:10px 0 20px 0;
	font-size:14px;
	color: #666666;
}

.description li {
	font-size:14px;
	color:#666666;
}

.group {
	width:220px;
}

.shop-product-large li.quantity input.productTextInput {
    width: 50px;
	display:inline-block;
}

.shop-product-large li.quantity {
    font-size: 16px;
}

.shop-product-large {
  padding-bottom:2rem;
}

.poplet-pic {
  width:200px;
  margin-top:1rem;
}

/*/////////////////////  Shop - Small Product //////////////////////////////////////*/

.click a {
	color:white;
}

.shop-product-small {
  height:100%;
	border:1px solid #ddd;
	padding:5px;
}

.shop-product-small .price {
	font-size:.9rem;
	margin-bottom:10px;
}

.shop-product-small .width {
	font-size:.7rem;
}

.name {
	height:3.3rem;
}

img.small-prod {
  width: 170px;
  height:170px;
}

.base {
  margin-bottom:5rem;
}

.top {
  margin-top:2rem;
  margin-bottom:1rem;
}

/*/////////////////////  Shop - SHOPPING CART //////////////////////////////////////*/


.shop-cart .cart, .shop-cart .cart-checkout {
    margin-bottom: 10px;
    padding-bottom: 3px;
	font-size:.8rem;
	color:#444;

}

.shop-cart .cart {
   	border-bottom: 1px solid #ddd;
}

.shop-cart .total {
	background-color:#ccc;
	padding-top:5px;
}

.shop-cart .cart-checkout {
	margin-bottom:30px;
}

.shop-cart .head {
	background-color:#eee;
	font-weight:bold;
}

.shop-cart .discount {
	background-color:#F7F7F7;
	margin-bottom:5px;
	padding-top:10px;
	font-size:.8rem;
	color:#444;
	line-height:40px;
}


.shop-cart .shipping {
	background-color:#F7F7F7;
	padding:10px 0 15px;
	margin-bottom:5px;
	font-size:.8rem;
	color:#444;
}

.shipping select {
	font-size:.75rem;
}

.shipping input[type="radio"] {
	margin-right:5px;
}

.shipping #shippingCountry, .shipping #shippingCountrySpan {
	display:none;
}

.shippingCalc {
	margin-top:5px;
}

.shippingDiv {
	margin-top:-25px;
}

.shop-cart .sub {
   	border: none;
    margin-bottom: 10px;
    xpadding-bottom: 30px;
	font-size:.8rem;
	color:#000;
}

.remove-btn a {
    background: url("../img/remove-btn.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 30px;
    text-indent: -1000px;
    width: 30px;
}


/*.shop-cart input[type="text"] {
	margin-bottom:0.5rem;
	height:1.7rem;
}*/

.shop-cart .productitemcell {
	min-height:3rem;
}

#catCartDetails {
	min-height:100px;
}

#catCartDetails .cartLink {
	margin-top:20px;
	display:block;
}
/*.productitemcell {
	height:2.0rem;
}*/

.red {
	color:red;
}

#catCartDetails h2 {
	font-size:1.4rem;
}

@media only screen and (max-width: 45.0rem) {
input#DiscountCode, input#GiftVoucher {
    width:5rem;
}

.p-name .productitemcell{
	line-height:20px;
}

.shop-cart h1 {
	font-size:1.3rem;
}

.shop-product-large h1 {
	font-size: 1.2rem;
	line-height:1.8rem;
}
}


/*/////////////////////  Product Search Results //////////////////////////////////////*/

.right-panel-search {
	background-color: #EEEEEE;
	padding:20px 0 20px 30px;
}

/*New Home 2025*/
.hero{
  background: url("https://uploads.prod01.oregon.platform-os.com/instances/1657/assets/images-design/hp-slider/Hero2025.jpg?updated=1749206976597");
  background-size:cover;
  background-position: center;
}
.heroBox,.heroBox h1,.heroButton{
  color:#FFF;
  font-family: 'Inter', sans-serif;
}
.heroBox{
  min-height:418px;
  display:flex;
  flex-direction: column;
  justify-content:center;
  padding:40px 20px;
  font-size:28px;
  line-height:33px;
}
.heroBox h1{
  font-size:32px;
  font-weight:bold;
  text-align: left;
  margin:0;
  padding:0;
  line-height:37px;
}
.heroText{
  margin:20px 0 25px 0;
}
.heroButton{
  font-size:18px;
  background-color:#D73832;
  padding:10px 30px;
  border-radius:10px;
  transition:all 0.3s;
}
.heroButton:hover{
  color:#fff;
  background-color:#D73832CC;
}
.prodContainer {
      margin:40px 0;
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
    }

    .prodText{
      width:25%;
      padding:20px;
    }
    .prodBoxes {
      width:75%;
      display: flex;
      justify-content:space-evenly;
      flex-wrap: wrap;
      gap:20px;
      padding:20px;
    }
    .prodBox{
      width:30%;
      border-radius:15px;
      box-shadow: 0 0 10px 0 #00000040;
      transition: all 0.5s;
      cursor:pointer;
      max-width:254px;
    }
    .prodBox:hover{
      box-shadow: 0 0 10px 0 #00000080;
    }
    .prodBox img{
      border-radius:15px 15px 0 0;
      width:100%;
      aspect-ratio:1/1;
    }
    .prodBoxText{
      text-align:center;
    }
    .prodContainer p{
      margin:0;
      font-family: 'Montserrat', sans-serif;
      font-weight:300;
      font-size:16px;
    }
    .prodBox p{
      padding:10px;
    }
  
 @media screen and (max-width: 991px) {
    .prodText{
      width:100%;
      text-align:center;
      }
    .prodBoxes {
      width:100%;
    }
    .prodBox{
      width:40%;
    }
  }
  
   @media screen and (max-width: 575px){
    .prodBox{
      width:95%;
    }
  }
  
  

